package com.tenlionsoft.oamodule.beans;

/**
 * 作者: adam
 * 日期: 2022/4/15 - 10:05
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class SaveDocShareBean {

    private String addRole;
    private String delRole;
    private String editRole;
    private String fileUploadId;
    private String shareRole;
    private String userId;

    public String getAddRole() {
        return addRole;
    }

    public void setAddRole(String addRole) {
        this.addRole = addRole;
    }

    public String getDelRole() {
        return delRole;
    }

    public void setDelRole(String delRole) {
        this.delRole = delRole;
    }

    public String getEditRole() {
        return editRole;
    }

    public void setEditRole(String editRole) {
        this.editRole = editRole;
    }

    public String getFileUploadId() {
        return fileUploadId;
    }

    public void setFileUploadId(String fileUploadId) {
        this.fileUploadId = fileUploadId;
    }

    public String getShareRole() {
        return shareRole;
    }

    public void setShareRole(String shareRole) {
        this.shareRole = shareRole;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }
}
